@charset "utf-8";
/* home -------------------------------------*/
/*menu*/
.menu_home a{background-position:left -34px;}

/*home only*/
h2{margin:0;}

/* flash ------------------------------------*/
.home_flash{
	margin:10px auto 0;
	width:920px;
	height:265px;
	background: url(../images/home/flash_back.png) no-repeat center bottom;
}

/* main_contents ----------------------------*/
.news{text-align:left;height:8em;overflow-x: hidden;overflow-y: scroll;margin: 5px;font-size:0.9em;}
.news dt{float:left;font-family:Arial, Helvetica, sans-serif;padding: 0 0 0 4px;line-height:1.5;}
.news dd{padding-left: 6.5em;line-height:1.5;}

.product{list-style-type:none;height:100px;padding:5px 0 0;}
.product li{float:left;height:100px;}

.product .kaden,
.product .computer,
.product .zakka,
.product .led,
.product .car,
.product .tool{text-indent: -9999px;}

.product .kaden a,
.product .computer a,
.product .zakka a,
.product .led a,
.product .car a,
.product .tool a{overflow:hidden;display:block;height:100px;width:225px;}

/*computer car padding*/
.product .computer,
.product .car{padding: 0 7px;}

/*a*/
.product .kaden a{background: url(../images/home/product.jpg) no-repeat left top;}
.product .computer a{background: url(../images/home/product.jpg) no-repeat -232px top;}
.product .zakka a{background: url(../images/home/product.jpg) no-repeat -465px top;}
.product .led a{background: url(../images/home/product.jpg) no-repeat left bottom;}
.product .car a{background: url(../images/home/product.jpg) no-repeat -232px bottom;}
.product .tool a{background: url(../images/home/product.jpg) no-repeat -465px bottom;}

/*a:hover*/
.product .kaden a:hover,
.product .computer a:hover,
.product .zakka a:hover,
.product .led a:hover,
.product .car a:hover,
.product .tool a:hover{filter: alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}

.home_txt{
	background: url(../images/home/home_txt_back.jpg) no-repeat left center;
  height: 59px;
  margin: 5px auto;
  padding: 12px 0 0 12px;
  text-align: left;
  width: 690px;
}